/* News Releases styles - last updated 8/10/17 news caption sized down - SKB */

/* remove bottom border on page header for listing page */

.page-header {
	border-bottom:0;
	font-size:1.6em;
	background:none; 
}
		
.page-header h1 .medium {
    color: #1a3e68;
    font-weight: bold;
	
}

.panel-body .articleReleaseNotes p a  {
    color: #00677B !important;
}

#articleBio a {
	color: #00829B;
}

#articleBio {			/* new 4/28/16 */
	margin-top:30px;
	padding:20px 0px;
	border-top: 1px solid #ccd4e0;
}

/* News Releases listing styles and Search Results */

#articleHeader h1 {
	color:#335379;
	font-size:1.5em;
}
	
.searchResults h2 {
	text-transform:uppercase;
	font-size:1em;
	color:#4d688c;
	margin-top:6px;
	
}

.articleListWrapper {
	margin-bottom:30px;
}

.articleListWrapper p a {
	color:#00829b;
}

.articleList h2 {  
	color: #335379;
    font-size: 1.4em;
    border-top: none;
    text-transform: uppercase;
    padding: 8px 0 8px 15px;
    margin-top: 35px;
    margin-bottom: 18px;
    font-weight: 400;
}

.articleMonth {
    width: 100%;
    height: auto;
    background: #ccd4e0;
}

.articleItem {
    padding: 0 0 25px;
    border-bottom: 1px solid #CCD4E0;
}

.articleItem:last-child {
    padding: 0;
    border-bottom: none;
}


.articleList .newsDate  {
	color: #4c4c4c;
	font-size: 0.9em;
	margin-bottom: .625em;
}

.articleList .articleSlug { 
	padding-bottom:0px; 
	font-size:1.4em; 
	line-height:1.4em;
	margin-bottom:.125em;  }

.articleList .articleSlug a { 
	font-weight:normal; 
	text-decoration:none;  }

.articleList .articleSlug a:hover, .articleList .articleSlug a:focus { 
	text-decoration:underline; }


/* Search styles */

.search .textfield {
	color: #4c4c4c;
	background-color: #F6F6F6;
	border: 1px solid #b2bdcf;
	padding: 2px;
	width:80%;
}


/* article detail styles */

.articleReleaseDate { 
	font-size:.9em;
	color: #4c4c4c;
	 }
	 
#articleWrapper h1 {
	color:#002855;
	font-size:1.6em;
	font-weight:500;		/* updated 1/11/17 */
	margin-top:15px;
	line-height:1.3em;
	 }	
	 
#articleWrapper .box_wide h1 {			
	margin-top:5px;
	 }	
	  
	 
h2#articleSubHeadline  { 	
	margin-top:0;
	 }		 
	 
#articleWrapper h2  { 	
	font-weight: normal;
	color:#4d688c;
	line-height: 1.2em;
	margin-bottom:15px;
	 }	 
	 
.box_wide h3 {		
	color: #967100;
}

.articleReleaseNotes { 
	padding:20px 20px 5px 20px;
	margin-bottom:15px;
	background: #fbf6e5;
	border: 1px solid #f0dd99;
	width: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
 }
.editorNote { 
	float:left;
	padding-right:4px; 
	font-weight:bold }


.articleCity { 
	float:left;
	padding-right:4px; 
	font-weight:bold; }

#articleBody ul li {	
	margin-left:-10px;
}


/* Start video caption styles */

.video_left, .video_right {  
	max-width:400px;
	border-bottom: 1px solid #D9DFE6;
}
.video_left {
	float:left;
	margin: 4px 20px 10px 0px;
}

.video_right {
	float:right;
	margin: 4px 0px 10px 20px;	
}

#content div.video_left h4, #content div.video_right h4 {
	font-size:1.2em;
	margin-top:.5em;
	margin-bottom:0em;
	}

#content .video_left p, #content .video_right p {
	 font-size:1em;
	 color:#666;
	 margin-top:.5em;
}

.video_left iframe, .video_right iframe {
	max-width:400px;
	width:400px;
	height:225px;
}

/* photos */

.photo_caption_top_left, .photo_caption_top_right { 
	font-size:.95em;
	width: 100% !important;
	max-width:300px;
	display: block;
	color:#666;
}

.photo_caption_top_left {  
    float: left;
    margin: 0px 15px 10px 0px;
}

.photo_caption_top_right { 
    float: right;
    margin: 0px 0px 10px 15px;
}

.photo_caption_top_right img, .photo_caption_top_left img  {  
	padding-bottom:.325em;
	width: 100% !important;
	height:auto; 
}

@media (min-width: 860px) {
  #articleWrapper .photo_caption_left,
  #articleWrapper .photo_caption_right, 
  #articleWrapper p.photo_caption_left, 
  #articleWrapper p.photo_caption_right {
      max-width: 33%;
  }
}

.photo_caption_left + ol {
padding-inline-start: 0;
}

.photo_caption_left {
    margin-right: 25px;
}

.left_top {	
    float: left;
    margin: 0px 10px 10px 0px;
}

.right_top {	
    float: right;
    margin: 0px 0px 10px 10px;
}

/* jSlide slideshows */

.slideshow_left, .slideshow_right {
	padding-bottom:15px;
	max-width:425px;
}

.slideshow_left {		
	float:left;
	padding-right:15px;
}

.slideshow_right {		
	float:right;
	padding-left:15px;
}

#jSlide.slideshow .pagination > li > a {  /* styles to override bootstrap pagination style 2.5.15 */
    padding: 5px; 
    background-color: transparent;
    border: none;
}

/* start styles for search box at top of search results page */
#searchbox {
	margin-bottom:30px;
	padding: 10px 20px;
	background: #e5e9ef;
	border: 1px solid #ccd4e0;	
}

#searchbox h5 {
	font-size:1.1em;
	padding: 5px 0px;
	text-transform:uppercase;
	color: #335379;
}

#content #searchbox p {
	margin-bottom:3px;	
}

#searchbox select  {
	padding:3px;
	border: 1px solid #b2bdcf;
	}
#searchbox input  {
	padding:2px;
	margin-top:10px;
}

.maincol input#keywords {
    width:50%;
}

/* end styles for search box at top of search results page */


#advancedSearchWrap { padding:3px 0px 0px 0px; }

#advancedSearchWrap a {
	color: #4d688c;	
	font-size:.9em;
	}

#searchWrap .textfield {
	border: 1px solid #B3BED2;
	height:22px;
	padding: 1px 2px;
	vertical-align:top;
}

#searchWrap .multifield {
	border: 1px solid #B3BED2;
	width:160px;
	padding: 1px 2px;
}


/* New styles */

.truncate {						/* Truncates long breadcrumbs in article detail pages */
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;   
	width: 200px; 
    }
li.truncate {
	margin-bottom:-5px;
    }


@media (min-width:990px) and (max-width:1152px) {
	
.socialmedia img {
	width:26px;
	height:26px;
}
	
}

@media (min-width:481px) {	
.truncate {
	width: 450px; 
    }
} 

@media (max-width:480px) {
.photo_caption_top_left, .photo_caption_top_right {  
	max-width:280px;
}

.video_left, .video_right {
	float:none;
	margin: 4px 0 10px 0;
}

.video_left iframe, .video_right iframe {
	max-width:440px;
	width:440px;
	height:270px;
}
}

@media (max-width:530px)
{
.maincol input#keywords {
    width:85%;
}
}

@media (max-width:360px) {
	
.detailpage .page-header h1 {  
	font-size: .8em;
}  	

h2#articleSubHeadline {
	font-size:1.3em;
}	
	
.socialmedia img {
	width:26px;
	height:26px;
}

.video_left iframe, .video_right iframe {
	max-width:320px;
	height:180px;
}
	
}

@media (max-width:330px) {
.video_left iframe, .video_right iframe {
	max-width:280px;
}
}

/* AddThis recommended content styles */

.at-recommendedTitle {
	font-size: .95em;
}
.at4-recommended .at4-recommended-item .at4-recommended-item-caption small {
	display: none !important;
}
.at4-recommended .at4-recommended-vertical .at4-recommended-item .at4-recommended-item-caption .at-h4 {
	height: 54px !important;
}

